## com.google.gwt.event.dom.client
Interface HasDoubleClickHandlers

All Superinterfaces:
  HasHandlers

    public interface HasDoubleClickHandlers

extends HasHandlers

A widget that implements this interface provides registration for `DoubleClickHandler` instances.

Method Summary
`HandlerRegistration` | `addDoubleClickHandler(DoubleClickHandler handler)` Adds a `DoubleClickEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addDoubleClickHandler

    HandlerRegistration addDoubleClickHandler(DoubleClickHandler handler)

  Adds a `DoubleClickEvent` handler.

  Parameters:
    `handler` - the double click handler
  Returns:
    `HandlerRegistration` used to remove this handler